uuid: e571fb2d-f54f-4991-bfbe-60e707ee5366
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.markup.field_header
    - field.field.paragraph.markup.field_markup_body
    - field.field.paragraph.markup.field_markup_section_background
    - image.style.thumbnail
    - paragraphs.paragraphs_type.markup
  module:
    - image
    - text
id: paragraph.markup.default
targetEntityType: paragraph
bundle: markup
mode: default
content:
  field_header:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_markup_body:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_markup_section_background:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  status: true
